medux_web/common/urls.py
from django.urls import path
from django.views.generic import TemplateView
from .views import ContactView


app_name = "common"
urlpatterns = [

    path(
        "physio/",
        TemplateView.as_view(template_name="physio.html"),
        name="physio",
    ),

    path(
        "datenschutz/",
        TemplateView.as_view(template_name="datenschutz.html"),
        name="datenschutz",
    ),
    path(
        "contact-sent/",
        TemplateView.as_view(template_name="contactsent.html"),
        name="contact_sent",
    ),
    path(
        "order-sent/",
        TemplateView.as_view(template_name="ordersent.html"),
        name="thankyou",
    ),
    path("contact/",
         ContactView.as_view(template_name="contactus.html"),
         name="contact"),
]

medux_web/urls.py
from django.contrib import admin
from django.urls import path, include
from django.views.generic import TemplateView

urlpatterns = [
    path("", TemplateView.as_view(template_name="index.html"), name="index"),
    path('admin/', admin.site.urls),
    path('prescription/', include("prescription.urls")),
    path('calendar/', include("scheduler.urls")),
    path("", include("medux_web.common.urls")),
]

scheduler/urls.py
from django.urls import re_path
from django.views.generic.list import ListView

from schedule.feeds import CalendarICalendar, UpcomingEventsFeed
from schedule.models import Calendar
from schedule.periods import Day, Month, Week, Year
from schedule.views import (
    CalendarByPeriodsView,
    CalendarView,
    CancelOccurrenceView,
    CreateEventView,
    CreateOccurrenceView,
    DeleteEventView,
    EditEventView,
    EditOccurrenceView,
    EventView,
    FullCalendarView,
    OccurrencePreview,
    OccurrenceView,
    api_move_or_resize_by_code,
    api_occurrences,
    api_select_create,
)

urlpatterns = [
    re_path(r"^$", ListView.as_view(model=Calendar), name="calendar_list"),
    re_path(
        r"^calendar/year/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(template_name="schedule/calendar_year.html"),
        name="year_calendar",
        kwargs={"period": Year},
    ),
    re_path(
        r"^calendar/tri_month/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(template_name="schedule/calendar_tri_month.html"),
        name="tri_month_calendar",
        kwargs={"period": Month},
    ),
    re_path(
        r"^calendar/compact_month/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(
            template_name="schedule/calendar_compact_month.html"
        ),
        name="compact_calendar",
        kwargs={"period": Month},
    ),
    re_path(
        r"^calendar/month/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(template_name="schedule/calendar_month.html"),
        name="month_calendar",
        kwargs={"period": Month},
    ),
    re_path(
        r"^calendar/week/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(template_name="schedule/calendar_week.html"),
        name="week_calendar",
        kwargs={"period": Week},
    ),
    re_path(
        r"^calendar/daily/(?P<calendar_slug>[-\w]+)/$",
        CalendarByPeriodsView.as_view(template_name="schedule/calendar_day.html"),
        name="day_calendar",
        kwargs={"period": Day},
    ),
    re_path(
        r"^calendar/(?P<calendar_slug>[-\w]+)/$",
        CalendarView.as_view(),
        name="calendar_home",
    ),
    re_path(
        r"^fullcalendar/(?P<calendar_slug>[-\w]+)/$",
        FullCalendarView.as_view(),
        name="fullcalendar",
    ),
    # Event Urls
    re_path(
        r"^event/create/(?P<calendar_slug>[-\w]+)/$",
        CreateEventView.as_view(),
        name="calendar_create_event",
    ),
    re_path(
        r"^event/edit/(?P<calendar_slug>[-\w]+)/(?P<event_id>\d+)/$",
        EditEventView.as_view(),
        name="edit_event",
    ),
    re_path(r"^event/(?P<event_id>\d+)/$", EventView.as_view(), name="event"),
    re_path(
        r"^event/delete/(?P<event_id>\d+)/$",
        DeleteEventView.as_view(),
        name="delete_event",
    ),
    # urls for already persisted occurrences
    re_path(
        r"^occurrence/(?P<event_id>\d+)/(?P<occurrence_id>\d+)/$",
        OccurrenceView.as_view(),
        name="occurrence",
    ),
    re_path(
        r"^occurrence/cancel/(?P<event_id>\d+)/(?P<occurrence_id>\d+)/$",
        CancelOccurrenceView.as_view(),
        name="cancel_occurrence",
    ),
    re_path(
        r"^occurrence/edit/(?P<event_id>\d+)/(?P<occurrence_id>\d+)/$",
        EditOccurrenceView.as_view(),
        name="edit_occurrence",
    ),
    # urls for unpersisted occurrences
    re_path(
        r"^occurrence/(?P<event_id>\d+)/(?P<year>\d+)/(?P<month>\d+)/(?P<day>\d+)/(?P<hour>\d+)/(?P<minute>\d+)/(?P<second>\d+)/$",
        OccurrencePreview.as_view(),
        name="occurrence_by_date",
    ),
    re_path(
        r"^occurrence/cancel/(?P<event_id>\d+)/(?P<year>\d+)/(?P<month>\d+)/(?P<day>\d+)/(?P<hour>\d+)/(?P<minute>\d+)/(?P<second>\d+)/$",
        CancelOccurrenceView.as_view(),
        name="cancel_occurrence_by_date",
    ),
    re_path(
        r"^occurrence/edit/(?P<event_id>\d+)/(?P<year>\d+)/(?P<month>\d+)/(?P<day>\d+)/(?P<hour>\d+)/(?P<minute>\d+)/(?P<second>\d+)/$",
        CreateOccurrenceView.as_view(),
        name="edit_occurrence_by_date",
    ),
    # feed urls
    re_path(
        r"^feed/calendar/upcoming/(?P<calendar_id>\d+)/$",
        UpcomingEventsFeed(),
        name="upcoming_events_feed",
    ),
    re_path(r"^ical/calendar/(.*)/$", CalendarICalendar(), name="calendar_ical"),
    # api urls
    re_path(r"^api/occurrences", api_occurrences, name="api_occurrences"),
    re_path(
        r"^api/move_or_resize/$", api_move_or_resize_by_code, name="api_move_or_resize"
    ),
    re_path(r"^api/select_create/$", api_select_create, name="api_select_create"),
    re_path(r"^$", ListView.as_view(queryset=Calendar.objects.all()), name="schedule"),
]

templates/base.html
{% load i18n %}
{% load static %}


<!DOCTYPE html>
<html lang="de" dir="ltr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="Hugo 0.79.0"/>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>

    <link rel="apple-touch-icon" sizes="57x57" href="{% static 'img/favicon/apple-icon-57x57.png' %}">
    <link rel="apple-touch-icon" sizes="60x60" href="{% static 'img/favicon/apple-icon-60x60.png' %}">
    <link rel="apple-touch-icon" sizes="72x72" href="{% static 'img/favicon/apple-icon-72x72.png' %}">
    <link rel="apple-touch-icon" sizes="76x76" href="{% static 'img/favicon/apple-icon-76x76.png' %}">
    <link rel="apple-touch-icon" sizes="114x114" href="{% static 'img/favicon/apple-icon-114x114.png' %}">
    <link rel="apple-touch-icon" sizes="120x120" href="{% static 'img/favicon/apple-icon-120x120.png' %}">
    <link rel="apple-touch-icon" sizes="144x144" href="{% static 'img/favicon/apple-icon-144x144.png' %}">
    <link rel="apple-touch-icon" sizes="152x152" href="{% static 'img/favicon/apple-icon-152x152.png' %}">
    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'img/favicon/apple-icon-180x180.png' %}">
    <link rel="icon" type="image/png" sizes="192x192" href="{% static 'img/favicon/android-icon-192x192.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'img/favicon/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="96x96" href="{% static 'img/favicon/favicon-96x96.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'img/favicon/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static 'img/favicon/manifest.json' %}">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="{% static 'img/favicon/ms-icon-144x144.png' %}">
    <meta name="theme-color" content="#ffffff">

    <title>{% block title %}{% endblock %}</title>

    {#____________________________________CSS_________________________________________#}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
          crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet.draw/0.4.2/leaflet.draw.css"/>
    <link rel="stylesheet" href="{% static 'css/main_hugo.css' %}"/>
    <link rel="stylesheet" href="{% static 'css/rad-icons.css' %}"/>
    <link rel="stylesheet" href="{% static 'css/custom.css' %}"/>
    <link rel="stylesheet" href="{% static 'css/schedule.css' %}"/>

{#____________________________________JAVASCRIPT_________________________________________#}
    <script src="	https://cdnjs.cloudflare.com/ajax/libs/date-fns/1.9.0/date_fns.min.js"></script>
    <script src='{% static 'js/library/jquery-3.3.1.slim.min.js' %}'></script>
    <script src='{% static 'js/library/bootstrap.min.js' %}'></script>
    <script src='{% static 'js/library/smooth-scroll.polyfills.min.js' %}'></script>
    <script src='{% static 'js/library/fontfaceobserver.js' %}'></script>
    <script src='{% static 'js/schedule.js' %}'></script>


    {% block headadditional %}
    {% endblock %}
</head>

<body>

<script>
    window.addEventListener("load", function () {
        var observer = window.lozad(".lozad", {
            rootMargin: window.innerHeight / 2 + "px 0px",
            threshold: 0.01
        });
        observer.observe();
    });
</script>

<script>
    const scroll = new SmoothScroll('a[href*="#"]');
    $('a.nav-link').on('click', () => {
        const navbar = $('.navbar-collapse');
        if (navbar && navbar.hasClass('show')) {
            $('.navbar-toggler').click();
        }
    })
</script>


<div id="wrapper">
    <div id="content">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-md-10 col-sm-12">
                    <h2 class="display-4">{% block title_site %}{% endblock %}</h2>
                </div>
                {% block content %}

                {% endblock %}
            </div>

        </div>

        {% block pagination %}
            {% if is_paginated %}
                <div class="pagination">
            <span class="page-links">
                {% if page_obj.has_previous %}
                    <a href="?page=1">&laquo; first</a>
                    <a href="?page={{ page_obj.previous_page_number }}"><i class="bi bi-arrow-left-circle"></i></a>
                {% endif %}
                <span class="page-current">
                    Seite {{ page_obj.number }} von {{ page_obj.paginator.num_pages }}.
                </span>
                {% if page_obj.has_next %}
                    <a href="?page={{ page_obj.next_page_number }}"><i class="bi bi-arrow-right-circle"></i></a>
                {% endif %}
            </span>
                </div>
            {% endif %}
        {% endblock %}

    </div>
</div>
<div id="footer">
    <div id="footer-content">
        <footer class="footer">
            <div class="container">


                <div class="row">
                    <div class="col-md-12">
                        <div class="footer__copy">
                            © Dr.Katherina Lehner &amp; Dr. Evelin Cadamuro, Theme by <a href="https://radity.com/"
                                                                                         target="_blank">Raditian</a>.
                            Alle
                            Rechte vorbehalten.
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class='col-md-12 panel-group'>
                    <div class='panel panel-default'>
                        <div class='panel-heading'>
                            <h4 class='panel-title-impressum'>
                                <a href='{% url 'common:datenschutz' %}'>Impressum und Datenschutz</a>
                            </h4>
                        </div>

                    </div>
                </div>
            </div>
    </div>
    </footer>
</div>
</div>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>
<!--- Diese Scripts müssen muss hier geladen werden. Steht es ganz oben bei den anderen, dauert der Seitenaufbau ewig und die openingtimes.js wird nicht geladen --->
<script src='{% static 'js/rad-animations.js' %}'></script>
<script src='{% static 'js/library/lozad.min.js' %}'></script>
<script src='{% static 'js/slideshow.js' %}'></script>
<script src='{% static 'js/openingtimes.js' %}'></script>
<!--- Dieses Script muss hier geladen werden. Steht es ganz oben bei den anderen, lädrt der HeaDER-hINTERGUND NICHT UND DIE OPENINGTIMES:JS WIRD NICHT RICHTIG GELADEN --->
<script src='{% static 'js/sticky-header.js' %}'></script>
</body>
</html>

templates/contactsent.html
{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Nachricht versendet
{% endblock %}



{% block headadditional %}
{% endblock %}



{% block content %}
    {% include 'includes/navbar.html' %}


        <div class="container-fluid">
            <div class="row title-ordersent">
                <h2>Nachricht versendet</h2>
            </div>
        </div>
        <div class="container-fluid" id="form_outer_border">
            <div class="row">
                <div class="col-sm-6">
                    <h3>Vielen Dank für ihre Nachricht. <br>
                    Wir werden ihr Anliegen so rasch als möglich bearbeiten. <br>
                    Sollten sie ein dringliches Anliegen haben, kontaktieren sie uns bitte per Telefon.</h3>

                    <p><a href="{% url 'index' %}">Zurück zur Startseite</a></p>

                </div>
                <div class="col-sm-6">
                    <img src="{% static 'img/contactsent.svg' %}" height="400px" alt="">
                </div>
            </div>
        </div>



{% endblock %}

templates/contactus.html
{% extends "base.html" %}
{% load static %}
{% load bootstrap %}

{% block title %}Schreib uns{% endblock %}



{% block content %}

    {% include 'includes/navbar.html' %}
<div class="container-fluid">
    <div class="row title-section">
        <h2>Schreib uns</h2>
    </div>


<div class="row">
    <div class="col-sm-8">
        <form method="POST" action="" class="contact">
            {% csrf_token %}
            <div>{{ form|bootstrap_horizontal }}</div>
                <div class="form-group">
      <div class="col-sm-10 col-sm-offset-2">
        <button type="submit" class="btn btn-primary">Absenden</button>
      </div>
    </div>
        </form>
    </div>
    <div class="col-sm-4">
        <img src="{% static 'img/logo.png' %}" width=100% alt="Contact us">
    </div>
</div>


{% endblock %}

templates/ordersent.html
{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Rezeptbestellung versendet
{% endblock %}



{% block headadditional %}
{% endblock %}



{% block content %}
    {% include 'includes/navbar.html' %}


        <div class="container-fluid">
            <div class="row title-ordersent">
                <h2>Rezeptbestellung versendet</h2>
            </div>
        </div>
        <div class="container-fluid" id="form_outer_border">
            <div class="row">
                <div class="col-sm-6">
                    <h3>Sie haben erfolgreich ihre Dauermedikation bestellt. <br>
                    Die Bearbeitung sollte nicht länger als einen Werktag dauern.</h3>

                    <p><a href="{% url 'index' %}">Zurück zur Startseite</a></p>

                </div>
                <div class="col-sm-6">
                    <img src="{% static 'img/ordersent.svg' %}" height="400px" alt="">
                </div>
            </div>
        </div>



{% endblock %}

templates/physio.html
{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Physiotherapie Florian Scheibe
{% endblock %}



{% block headadditional %}

    {% endblock %}



{% block content %}
{% include 'includes/navbar_physio.html' %}
<div class="col-md-10 col-sm-12">



<!--- Titel--->

<section class="rad-showcase rad-showcase--index rad-animation-group rad-fade-down" id="titel">
    <div class="wrapper">
        <div class="container">
            <div class="row">
                <div class="col-md-6 titel_links">
                    <h1 class="display-1">
                        <span class="titel">Physiotherapie</span>
                        <br/>
                        <span class="subtitel">Florian Scheibe

                        <br/>
                        <span>Berufbez. + Ausbildungen</span>
          </span>
                    </h1>
                </div>
                <div class="col-md-6 titel_rechts">
                    <img src="{% static 'img/physio/florian_scheibe.png'%}" class=""></img>
                </div>
            </div>
        </div>
    </div>
</section>


<!--- Ordinationszeiten --->

<section class="section rad-animation-group pb-0" id="termin">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex flex-column-reverse flex-md-row">


                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2>Termin vereinbaren</h2>
                    <p class="lead">
                    <p class="lead">

                </div>
            </div>
        </div>
</section>


<!--- Kontakt --->


<section class="section rad-animation-group  pb-0" id="kontakt">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex  flex-md-row">

                <div class="col-md-6  section-title kontakt__bgimage">
                    <h2>Kontakt</h2>
                    <p class="lead">
                    <p class="lead">
                    <table style="valign:middle">
                        <tbody>
                        <tr style="valign:middle">
                            <td class="contactinfo_img">
                                <img src="{% static 'img/icon/tel.png' %}" alt="Telefon" width="40" height="40">
                            </td>
                            <td class="contactinfo">T: 0662-123456</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/fax.png' %}" alt="Fax" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">F: 0662-7890123</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/mail.png' %}" alt="Mail" width="40"
                                                             height="40"></td>
                            <td class="contactinfo"><a href="mailto:praxis@dr-katharina-lehner.at">praxis (a)
                                dr-katharina-lehner.at</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/map.png' %}" alt="Adresse" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">Moosstrasse 96 <br/>
                                5020 Salzburg<br>
                                Zu erreichen mit der <a
                                        href="https://salzburg-verkehr.at/downloads/stadtbus-21-haltestellenfahrplaene-fahrtrichtung-bergheim-fuerstenbrunn/"
                                        target="_blank">Linie 21</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/parking.png' %}" alt="Adresse"
                                                             width="40"
                                                             height="40"></td>
                            </td>
                            <td class="contactinfo">Parkmöglichkeiten ausreichend direkt vor der Ordination</td>
                        </tr>
                        </tbody>
                    </table>
                    </p>
                    </p>
                </div>


                <div class="col-md-6">
                    <p class="lead">
                        <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=13.02006483078003%2C47.77577257181819%2C13.025429248809814%2C47.778418625949584&amp;layer=transportmap&amp;marker=47.777095615716476%2C13.022747039794922" style="border: none"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=47.77710&amp;mlon=13.02275#map=18/47.77710/13.02275&amp;layers=T">Größere Karte anzeigen</a></small>
                    </p>
                </div>


            </div>
        </div>
    </div>
</section>

<!--- Unsere Leistungen --->


<section id="leistungen" class="section rad-animation-group">
    <div class="wrapper" style="padding-bottom: 1em">
        <div class="container leistung__bgimage">

            <div class="row  flex-md-row rad-fade-down">

                <div class="col-md-6  section-title kontakt__bgimage">
                    <h2>Leistungen</h2>
                    <p class="lead"></p>
                    <p class="lead"></p>
                </div
            </div>
        </div>
    </div>
</section>



<!--- Galerie --->


<body onLoad="showSlides();">
<section class="section rad-animation-group pb-0" id="ordination">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex flex-column-reverse flex-md-row">

                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2 align="center">Die Ordination</h2>
                    <p class="lead">
                    <p class="lead">
                    <div class="slideshow-container">
                        <div class="mySlides">
                            <div class="numbertext">1 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen1.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">2 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen2.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 2</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">3 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi1.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">4 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi2.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">5 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi3.jpg' %}"></center>
                            <div class="mySlides__text">Empfang</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">6 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi4.jpg' %}"></center>
                            <div class="mySlides__text">Kinderspielecke</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">7 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi5.jpg' %}"></center>
                            <div class="mySlides__text">Ordination 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">8 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi6.jpg' %}"></center>
                            <div class="mySlides__text">...</div>
                        </div>
                        <a class="prev" onclick="plusSlides(-1)">&#10094;</a> <a class="next" onclick="plusSlides(1)">&#10095;</a>
                    </div>
                    <br>

                    <div style="text-align:center"><span class="dot" onclick="currentSlide(1)"></span> <span class="dot"
                                                                                                             onclick="currentSlide(2)"></span>
                        <span class="dot" onclick="currentSlide(3)"></span> <span class="dot"
                                                                                  onclick="currentSlide(4)"></span>
                        <span class="dot" onclick="currentSlide(5)"></span> <span class="dot"
                                                                                  onclick="currentSlide(6)"></span>
                        <span class="dot" onclick="currentSlide(7)"></span> <span class="dot"
                                                                                  onclick="currentSlide(8)"></span>
                    </div>
                    </p>
                    </p>
                </div>
            </div>
        </div>
</section>

</div>





</div>

{% endblock %}